/* ✅ Import Inter Font */
@import url('https://fonts.googleapis.com/css2?family=Merriweather:wght@300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:wght@200;300;400;600;700;900&display=swap');
*{
	margin: 0;
	padding: 0;
}
:root {
    --primary: #761113;
    --light: #fff;
    --dark: #000;
	--secondary: #14741a;
	--yellow: #f8d809;
}
h1, h2, h3, h4, h5, h6{
	font-family: 'Merriweather', serif;
}
body {
    font-family: 'Titillium Web', sans-serif;
    margin: 0;
    padding: 0;
	background: #f6f4ee;
}
.container{
	max-width: 1250px;
}
section{
	padding: 80px 0;
}
html{
	overflow-x: hidden !important;
}
/* ================================
   Desktop Navigation
================================ */
.top-bar{
	background: var(--primary);
	color: #fff;
	padding: 5px 0;
}
.top-bar i{
	color: #fff;
	font-size: 16px;
}
.top-bar a{
	text-decoration: none;
	color: #fff;
}
.top-bar-inner{
	display: flex;
	gap: 20px;
}
.top-bar-icon {
    display: flex;
    gap: 12px;
    align-items: center;
}
.top-bar-icon p{
    margin: 0 !important;
}
.top-bar-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.site-header .main-header {
	 position: absolute;
      left: 0;
      width: 100%;
      z-index: 10;
      background: #fff !important;
	padding: 20px 0;
}
.site-header.fixed .main-header {
    position: fixed !important;
    top: 0;
    background: #fff !important;
    padding: 20px 0;
    box-shadow: 0 6px 20px rgba(0, 0, 0, 0.15); 
    animation: slideDown 0.4s ease;
}
@keyframes slideDown {
    from {
        transform: translateY(-100%);
        opacity: 0;
    }
    to {
        transform: translateY(0);
        opacity: 1;
    }
}
.site-header .nav {
  list-style: none;
  margin: 0;
  padding: 0;
}
.site-header .nav > li {
  position: relative;
}
.logo-box {
    position: absolute;
    top: 3px;
/*     z-index: 20;
    background: #ffffff;
    padding: 25px 10px;
    border-radius: 0 0 10px 10px;
    box-shadow: 0px 5px 20px rgba(0,0,0,0.3); */
}
.logo-box img {
    width: 120px;
    height: auto;
}
.wpcf7-submit {
    background: var(--primary);
    padding: 10px 30px;
    color: #fff;
    text-decoration: none;
    border-radius: 20px 0;
    transition: all 0.3s ease;
	display: inline-block;
	border: none;
}
.wpcf7-submit:hover {
    border-radius: 0 20px;
}
.site-header .nav > li > a:hover, .site-header .nav > li.current-menu-item > a, .site-header .nav > li.current_page_item > a{
	background:  var(--primary) !important;
    padding: 5px 15px !important;
    color: #fff !important;
    border-radius: 0px 10px 0px 10px !important;
    border: 1px !important;
}
.site-header .nav > li > a {
  text-decoration: none;
  padding: 5px 15px;
  font-weight: 600 !important;
  transition: all 0.3s ease;
  display: inline-block;
  color: #000 !important;
}
.site-header .nav > li > a:hover,
.site-header .nav > li.current-menu-item > a,
.site-header .nav > li.current_page_item > a {
    background: var(--secondary);
    padding: 5px 15px;
	color: #fff !important;
}
.site-header .nav li ul.sub-menu {
  position: absolute;
  top: 100%;
  left: 0;
  min-width: 200px;
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 10px 0;
  list-style: none;
  margin: 0;
  display: none;
  z-index: 9999;
}
.site-header .nav li ul.sub-menu li a {
  padding: 8px 15px;
  color: #333;
  display: block;
  font-weight: 600;
  text-decoration: none !important;	
}
.site-header .nav li ul.sub-menu li a:hover {
  background: #f8f9fa;
  color: var(--secondary);	
}
.site-header .nav > li:hover > ul.sub-menu {
  display: block;
}
.site-header .nav li ul.sub-menu li {
  position: relative;
}
.site-header .nav li ul.sub-menu li ul.sub-menu {
  top: 0;
  left: 100%;
  margin-left: 1px;
}
@media (max-width: 991px) {
  .site-header .nav {
    display: none; 
  }
}
/* ================================
   Mobile Menu
================================ */
.mobile-menu {
  position: fixed;
  top: 0;
  right: -300px;
  width: 280px;
  height: 100%;
  background: #fff;
  transition: right 0.3s ease;
  z-index: 1050;
}
.mobile-menu.open {
  right: 0;
}
.mobile-menu-overlay {
  display: none;
  position: fixed;
  inset: 0;
  background: rgba(0,0,0,0.8);
  z-index: 1040;
}
.mobile-menu-overlay.active {
  display: block;
}
.mobile-menu-btn .btn-primary{
	margin-top: 2rem;
	display: inline-block;
	border: 1px solid #fff;
}
.mobile-menu {
    position: fixed;
    top: 0;
    right: -300px;
    width: 280px;
    height: 100%;
    background: var(--primary)!important;
    transition: right 0.3s ease;
    z-index: 1050;
}
.mobile-menu-header {
    background-color: #fff;
}
#menu-primary-1 li {
    padding: 7px;
    border-bottom: 1px solid #fff;
}
#menu-primary-1 li a {
    color: var(--white);
    text-decoration: none;
    font-size: 20px;
    font-weight: 600;
}

/* ================================
   Mobile Menu Dropdown
================================ */

/* Mobile Menu */
.mobile-menu {
  position: fixed;
  top: 0;
  right: -300px;
  width: 280px;
  height: 100%;
  background: #fff;
  transition: right 0.3s ease;
  z-index: 1050;
}
.mobile-menu.open {
  right: 0;
}
.mobile-menu-overlay {
  display: none;
  position: fixed;
  inset: 0;
  background: rgba(0,0,0,0.8);
  z-index: 1040;
}
.mobile-menu-overlay.active {
  display: block;
}
.mobile-menu-btn .btn-primary{
	margin-top: 2rem;
	display: inline-block;
	border: 1px solid #fff;
}
.mobile-menu {
    position: fixed;
    top: 0;
    right: -300px;
    width: 280px;
    height: 100%;
    background: var(--primary)!important;
    transition: right 0.3s ease;
    z-index: 1050;
}
.mobile-menu-header {
    background-color: #fff;
}
#menu-primary-1 li {
    padding: 8px;
}
#menu-primary-1 li a {
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
}
#mobileMenu .menu-item-has-children {
    position: relative;
}
#mobileMenu .sub-menu {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background: linear-gradient(45deg, black, #761113);
    padding: 10px 0;
    border-radius: 6px;
    box-shadow: 0 5px 20px rgba(0,0,0,0.12);
    display: none;
    z-index: 9999;
}

#mobileMenu .menu-item-has-children.active > .sub-menu {
    display: block;
}

#mobileMenu .sub-menu li a {
    padding: 0 10px;
    display: block;
    font-size: 15px;
    color: #333;
}
#mobileMenu .menu-item-has-children > a {
    position: relative;
    padding-right: 40px;
}

#mobileMenu .dropdown-arrow {
    position: absolute;
    right: 8px;
    top: 50%;
    transform: translateY(-50%);
    width: 25px;
    height: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
#mobileMenu .menu-item-has-children.active .dropdown-arrow i {
    transform: rotate(180deg);
}

.top-bar-icon .social-icons a i {
    border: 1px solid #ffffff;
    border-radius: 50%;
    height: 30px;
    width: 30px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}
.top-bar-inner-box {
    display: flex;
    gap: 10px;
    align-items: center;
}
/* ================================
   Breadcrumb Section
=============================== */
.breadcrumb-section .container {
    display: flex;
    flex-direction: column;
    align-items: left;
    position: relative;
    top: 35%;
	z-index: 2;
}
section.breadcrumb-section {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 60vh;
	position: relative;
	background: #fff;
}
.breadcrumb-item.active {
    color: var(--secondary) !important;
}
ol.breadcrumb {
    font-size: 18px;
    font-weight: 700;
	justify-content: center;
}
.breadcrumb-item+.breadcrumb-item::before{
	color: var(--primary) !important;
}
.breadcrumb-title h2 {
    color: var(--primary);
	text-align: center;
}
li.breadcrumb-item a {
    color: var(--primary);
    text-decoration: none;
}
/*===============================
      FOOTER SECTION CSS
================================= */
.progress-wrap {
  position: fixed;
  right: 30px;
  bottom: 30px;
  height: 50px;
  width: 50px;
  cursor: pointer;
  border-radius: 50%;
  background: #fff;
  box-shadow: inset 0 0 0 8px rgba(195,180,186,.49);
  opacity: 0;
  visibility: hidden;
  transform: translateY(15px);
  transition: all 200ms linear;
  z-index: 99;
}
.progress-wrap.active-progress {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}
.progress-wrap::after {
  position: absolute;
  content: "\f102";
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  line-height: 50px;
  text-align:center;
  font-size:16px;
  color: var(--primary);
  inset:0;
}
.progress-wrap svg path {
  fill: none;
}
.progress-wrap svg.progress-circle path {
  stroke: var(--primary);
  stroke-width: 4;
}
ul.ftricons figure img {
    width: 15px;
    filter: brightness(100);
}
.underline1 {
    height: 2px;
    width: 100px;
    background: var(--secondary);
    margin: auto;
    margin-top: 8px;
}
.underline2 {
    height: 4px;
    width: 30px;
    background: var(--yellow);
    margin: auto;
    margin-top: -3px;
}
.no-margin {
    margin-left: 0px;
}
footer {
    position: relative;
    background: url(https://saiatithitravels.co.in/wp-content/uploads/2026/04/crocodile.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #000;
    z-index: 1;
	padding-top: 30px;
}
footer::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(255, 255, 255, 0.6); 
    z-index: -1;
}
footer > * {
    position: relative;
    z-index: 2;
}
footer .btn-primary {
    padding: 8px 20px;
    margin-top: 8px;
    letter-spacing: 1px;
    font-size: 14px;
    border: 1px solid var(--secondary);
}
.footertop-cnt ul.smoicons li a i {
    font-size: 16px;
}
.footer_top {
    background: #009f0726;
    border-radius: 0 0 15px 15px;
    padding: 0 15px;
}
.footertop-cnt {
    padding-left: 0;
    border-right: 1px solid #ffffff14;
}
.footertop-cnt p a {
    font-family: "Mulish", sans-serif;
    font-size: 15px;
    color: var(--white);
    font-weight: 400;
}
.footertop-cnt p {
    color: var(--white);
    font-weight: 600;
    font-size: 18px;
    padding-left: 62px;
    letter-spacing: 1px;
    font-family: "Syne", sans-serif;
}
.footer_top .row {
    margin: 0;
}
.footer_top .col-md-6 {
    padding: 0;
}
footer a.footer-logo {
    margin-bottom: 15px;   
}
footer a.footer-logo img {
    width: 155px;
    display: block;
}
.footer_menu {
    padding: 40px 0 0 0;
}
.footer-details li {
    display: flex;
    margin-bottom: 15px;
    position: relative;
    gap: 20px;
}
ul.footer-details li i {
    background: var(--secondary);
    padding: 10px;
    height: 35px;
    width: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}
ul{
	padding-left: 0rem !important;
	list-style-type: none;
}
ul.ftricons li a {
    border: 1px solid #ffffff36;
    border-radius: 50%;
    height: 30px;
    width: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 8px;
    font-size: 14px;
    margin-top: 8px;
}
footer ul li.menu-item a {
    display: inline-block;
}
footer ul li.menu-item:last-child a {
    margin: 0;
}
.menu,.footer-details {
    margin-top: 25px;
}
footer h3 {
    margin-bottom: 15px;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
footer p {
    margin-bottom: 6px;
    line-height: 27px;
}
footer .menu li {
    position: relative;
    padding-left: 0 !important;
    list-style-type: none;
}
footer a{
	color: var(--dark) !important;
}
footer .menu li{
	padding-left: 0 !important;
	color: var(--dark) !important;
	transition: transform 0.3s ease;
	line-height: 40px;
}
footer .menu li::after {
  content: "\f061"; 
  font-family: "Font Awesome 5 Free";
  font-weight: 900; 
  position: absolute;
  left: -25px;
  top: 50%;
  transform: translateY(-50%) translateX(-10px);
  opacity: 0;
  transition: transform 0.3s ease, opacity 0.3s ease;
  color: var(--primary);
}

footer .menu li:hover::after {
  opacity: 1;
  transform: translateY(-50%) translateX(0);
}
footer .menu li:hover{
	color: var(--primary) !important;
	transform: translateX(20px);
}
footer .social-icons {
    display: flex;
    transition: 0.3s;
}
footer .social-icons a:hover{
	background: var(--primary);
}
footer .social-icons a {
    display: flex;
    text-decoration: none;
    color: var(--light);
    background-color: #b9b780;
    align-items: center;
    justify-content: center;
    height: 40px;
    width: 40px;
}
footer ul li, footer ul li a, footer p, footer p a {
    font-weight: 600;
    position: relative;
    text-decoration: none;
    color: #000;
}
footer a.viewmore {
    text-transform: uppercase;
    letter-spacing: 1px;
    text-decoration: underline;
    text-underline-offset: 4px;
    font-weight: 500;
    margin-top: 12px;
    display: inline-block;
    font-size: 14px;
}
.copyright {
    padding: 15px 0;
    border-top: 1px solid var(--secondary);
}
.copyright .row {
    align-items: center;
}
.copyright p {
    margin: 0 !important;
    color: var(--white);
    font-size: 15px;
    letter-spacing: 1px;
    font-weight: 300;
}
.copyright p a {
    color: var(--white);
    font-weight: 400;
    text-decoration: underline;
    text-underline-offset: 4px;
}
footer ul.socialicon li a {
    font-size: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #c98d830f;
    width: 40px;
    height: 40px;
    color: var(--secondary);
    transition: .5s;
    margin-right: 5px;
    backdrop-filter: blur(2px);
    border-radius: 50%;
}
#GoToTop {
    position: fixed;
    bottom: 30px;
    right: 30px;
    background: var(--primary);
    color: #fff;
    font-size: 20px;
    padding: 12px 20px;
    border-radius: 50%;
    z-index: 999;
    transition: all 0.3s ease-in-out;
}
#GoToTop i{
	color: #fff;
}
#GoToTop:hover {
  background: var(--primary);
  transform: scale(1.1);
}
#whatsappbtn {
    cursor: pointer;
    position: fixed;
    bottom: 4%;
    left: 20px;
    z-index: 99999999;
    padding: 0 9px;
    background: #4fcc5d;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    text-align: center;
    font-size: 32px;
    color: var(--white);
    z-index: 9;
}
#whatsappbtn:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background: #4fcc5d;
    box-shadow: 0 0 10px #4fcc5d;
    animation: playbtn 3s linear infinite forwards;
    z-index: -3;
}
@keyframes playbtn {
    from {
        transform: scale(1.0);
        opacity: 1;
    }
    to {
        transform: scale(1.5);
        opacity: 0;
    }
}
#whatsappbtn img {
	width: 30px;
    position: absolute;
    top: 10px;
    left: 10px;
}
a.btn-primary {
    background: var(--primary);
    padding: 10px 30px;
    color: #fff;
    text-decoration: none;
    border-radius: 20px 0;
    transition: all 0.3s ease;
	display: inline-block;
}

a.btn-primary:hover {
    border-radius: 0 20px;
}


/* HOMEPAGE CSS */

/* Hero-Section */
.hero {
    height: 100vh;
    position: relative;
    padding: 0 !important;
    overflow: hidden;
}
.carousel,
.carousel-inner,
.carousel-item{
  height:100%;
}
.video-wrap video{
  position:absolute;
  width:100%;
  height:100%;
  object-fit:cover;
}
.image-wrap img{
  height:100vh;
  object-fit:cover;
}
.hero-content{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  display:flex;
  justify-content:center;
  align-items:center;
  z-index:2;
}
.hero-content::after {
  content: "";
  position: absolute;
  inset: 0;
  background:#14101091;
  z-index: 1;
}
.hero h1{
  color:#fff;
  font-size:54px;
  text-align:center;
  z-index:2;
  position:relative;
}
/* ROTATING BADGE */
.rotating-badge {
  position: absolute;
  bottom: 240px;
  right: -40px;
  top: -10px;
  width: 300px;
  height: 300px;
  z-index: 2;
}
.rotating-badge img {
  width: 500px;
  height: 300px;
  object-fit: contain;
  animation: rotateInfinite 10s linear infinite;
}
/* ANIMATION */
@keyframes rotateInfinite {
  from { transform: rotate(0deg); }
  to { transform: rotate(360deg); }
}
.custom-indicators {
  position: absolute;
  right: 40px;
  left: auto;
  top: 55%;
  transform: translateY(-50%);
  flex-direction: column;
  margin: 0;
  z-index: 1000;
}
.custom-indicators [data-bs-target] {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #ffffff80;
  border: none;
  margin: 8px 0;
  transition: all 0.3s ease;
}
.custom-indicators .active {
  background-color: #fff;
  transform: scale(1.4);
}
.custom-indicators [data-bs-target]:hover {
  background-color: #fff;
}
.hero::before{
  content: "";
  position: absolute;
  inset: 0;
  z-index: 1;
  background: linear-gradient(
    to top,
    rgba(0,0,0,0.85) 0%,
    rgba(0,0,0,0.6) 30%,
    rgba(0,0,0,0.3) 55%,
    rgba(255,255,255,0.1) 75%,
    rgba(255,255,255,0) 100%
  );
  pointer-events: none;
}
.odisha-slider {
    background: #f7f7f7;
    padding: 80px 0;
}
.sub-title {
  color: var(--primary);
  font-weight: 600;
}
.main-title {
  font-size: 42px;
  font-weight: 700;
  margin: 20px 0px;	
}
.sub-text span{
  color: var(--primary);
}
.css-carousel {
  gap: 20px;
  overflow-x: auto;
  scroll-snap-type: x mandatory;
  padding-bottom: 10px;
}
.css-carousel::-webkit-scrollbar {
  display: none;
}
.tour-card {
  width: 100%;
  height: 380px; 
  border-radius: 20px;
  overflow: hidden;
  position: relative;
}
.tour-card img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.5s;
}
.overlay {
  position: absolute;
  inset: 0;
  background: linear-gradient(to top, rgba(0,0,0,0.9), rgba(0,0,0,0.1));
}
.card-content {
  position: absolute;
  bottom: 20px;
  left: 20px;
  right: 20px;
  color: #fff;
  transition: 0.4s;
}
.card-content h5 {
  font-size: 20px;
  font-weight: 700;
}
.icons {
  display: flex;
  gap: 10px;
  margin: 10px 0;
}
.icons span {
  width: 40px;
  height: 40px;
  background: #fff;
  color: #000;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.card-desc {
  font-size: 14px;
  line-height: 1.5;
  max-height: 0;
  opacity: 0;
  overflow: hidden;
  transition: all 0.4s ease;
}
.tour-card:hover .card-desc {
  max-height: 100px;
  opacity: 1;
  margin: 10px 0;
}
.tag {
  background: var(--primary);
  display: inline-block;
  padding: 4px 12px;
  border-radius: 20px;
  font-size: 13px;
}

/* About Section */
.about-section {
    position: relative;
    background: url('https://saiatithitravels.co.in/wp-content/uploads/2026/04/Untitled-design-24.png') center/cover no-repeat;
    overflow: hidden;
    padding: 80px 0;
}

.about-section::before {
    content: "";
    position: absolute;
    inset: 0;
    z-index: 1;
}

.about-section > * {
    position: relative;
    z-index: 2;
}
.odisi{
	position: absolute;
    right: -35px;
    top: 405px;
    width: 153px;
    border-radius: 185px;
    padding: 4px;
    animation: movebounce3 4s linear infinite;
}
@keyframes movebounce3{
	0% {
    transform: translateY(0px);
}
50% {
    transform: translateY(-15px);
}
100% {
    transform: translateY(0px);
}
}
.dotted-wrap{
  position:relative;
  display:inline-block;
}
.about-img img{
  width:100%;
  border-radius: 65px;
  position:relative;
}
.about-img::after {
    content: "";
    position: absolute;
    top: -20px;
    left: -20px;
    width: 100%;
    height: 100%;
    border: 2px dashed var(--primary);
    border-radius: 16px;
    z-index: -2;
}
.slide-left{
  opacity:0;
  transform:translateX(-80px);
  animation:slideLeft 1s ease forwards;
}
.slide-right{
  opacity:0;
  transform:translateX(80px);
  animation:slideRight 1s ease forwards;
  animation-delay:0.3s;
}
@keyframes slideLeft{
  to{
    opacity:1;
    transform:translateX(0);
  }
}
@keyframes slideRight{
  to{
    opacity:1;
    transform:translateX(0);
  }
}

/* Service and packages section */
section.service-section {
    background: rgb(247, 247, 247);
    padding: 80px 0;
}
.services-packages{
  background:#f6f4ee;
}
.sub-title{
  color:#BA9551;
  font-weight:600;
  text-transform:uppercase;
  letter-spacing:1px;
}
.main-title{
  font-size:36px;
  font-weight:700;
}
.service-card{
  background:#fff;
  padding:30px;
  border-radius:16px;
  transition:0.4s ease;
  position:relative;
  overflow:hidden;
  border:1px solid #eee;
}
.service-card:hover{
  transform:translateY(-10px);
  box-shadow:0 20px 40px rgba(0,0,0,0.08);
}
.service-icon{
  width:60px;
  height:60px;
  background:#BA9551;
  color:#fff;
  display:flex;
  align-items:center;
  justify-content:center;
  border-radius:50%;
  margin-bottom:20px;
  font-size:22px;
}
.service-card h4{
  font-weight:600;
  margin-bottom:10px;
}
.btn-link{
  color: var(--primary);
  text-decoration:none;
  font-weight:600;
}
.btn-link:hover{
  letter-spacing:1px;
  color: #000;
  transition: 0.3s ease-in-out;
}

/* Pricing Section */

section.pricing-section {
    position: relative;
    background: #fff;
    padding-bottom: 180px !important;
    overflow: hidden;
}
.custom-rate-table tbody td a{
	color: var(--primary);
	text-decoration: none;
	font-weight: 600;
}
.package-table tbody td a{
	color: var(--primary);
	text-decoration: none;
	font-weight: 600;
}
section.terms-section {
    text-align: center;
}
section.terms-section ul {
    text-align: justify;
    width: 500px;
    margin: 0 auto;
}
.scrolling-bg-img {
    background: url(https://saiatithitravels.co.in/wp-content/uploads/2026/04/Untitled-design-23.png);
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%; 
    height: 200px;

    background-repeat: repeat-x; /* IMPORTANT */
    background-position: 0 100%;

    animation: cloudMove 60s linear infinite;
}
@keyframes cloudMove {
    0% {
        background-position: 0 100%;
    }
    100% {
        background-position: -1920px 100%;
    }
}
.tour-card{
    border-radius:20px;
    overflow:hidden;
    background:#fff;
    box-shadow:0 15px 40px rgba(0,0,0,0.12);
    display:flex;
    flex-direction:column;
}
.tour-card .tour-img{
    position:relative;
    height:260px;
}
.tour-card .tour-img img{
    width:100%;
    height:100%;
    object-fit:cover;
}
.tour-card .fade-overlay{
    position:absolute;
    bottom:0;
    width:100%;
    height:150px;
    background:linear-gradient(to top, #fff 40%, rgba(255,255,255,0));
}
.tour-card .tour-content{
    position:relative;
    margin-top:-70px;
    padding:0 20px 25px;
    flex-grow:1;
    display:flex;
    flex-direction:column;
}
.tour-card .tour-title{
    font-size:22px;
    font-weight:600;
}
.tour-card .tour-location{
    margin-top:10px;
    color: var(--primary);
    font-size:14px;
}
.tour-card .divider{
    margin:15px 0;
    height:1px;
    background:#eaeaea;
}
.tour-card .price{
    font-size:18px;
    font-weight:600;
}
.tour-card .price i,
.tour-card .features i{
    color:#a96514;
    margin-right:8px;
}
.tour-card .price small{
    display:block;
    font-size:13px;
    color:#777;
}
.tour-card .features{
    margin-top:10px;
}
.tour-card .features div{
    margin-bottom:5px;
}
.tour-card .btn-box{
    display:flex;
    gap:8px;
    margin-top:auto;
}
.tour-card .btn-custome{
	background: var(--primary);
    color: #fff;
    padding: 6px 18px;
    border-radius: 5px;
    text-decoration: none;
}
.tour-card .btn-wa {
    background: #25D366;
    color: #fff;
    padding: 6px 10px;
    border-radius: 5px;
}
.tour-card .btn-icon{
    border:1px solid #ddd;
    padding:6px 10px;
    border-radius:8px;
}

/* Gallery Section */

.gallery-section{
   background: #fff;
}
.gallery-two__item {
  position: relative;
  border-radius: 15px;
  overflow: hidden;
  transition: all 0.4s ease;
}
.gallery-two__image img {
  width: 100%;
  height: 350px;
  object-fit: cover;
  border-radius: 15px;
}
.owl-item .gallery-two__item {
  transform: scale(0.85);
  opacity: 0.5;
}
.owl-item.center .gallery-two__item {
  transform: scale(1);
  opacity: 1;
}
.gallery-two__content {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 20px;
  background: linear-gradient(to top, rgba(0,0,0,0.7), transparent);
  color: #fff;
  opacity: 0;
  transform: translateY(20px);
  transition: 0.4s ease;
}
.owl-item.center .gallery-two__content {
  opacity: 1;
  transform: translateY(0);
}
.gallery-two__title {
  font-size: 16px;
  margin-bottom: 10px;
}
.active-anim {
  animation: pop 0.4s ease;
}
@keyframes pop {
  0% { transform: scale(0.9); }
  100% { transform: scale(1); }
}
/* Testimonial Section */
.testimonial-section{
    background: rgb(247, 247, 247);
	padding: 80px 0;
	position: relative;
}
.testimonial-slider{
    margin-top:50px;
/*     padding-bottom:60px; */
}
.testimonial-item{
    padding:0 15px;
}
.stars{
    color:var(--yellow);
    font-size:18px;
    letter-spacing:4px;
}
.testimonial-text {
    font-size: 16px;
    line-height: 1.7;
    color: #222;
    min-height: 100px;
    margin-top: 30px;
}
.client-box{
    display:flex;
    align-items:center;
    gap:15px;
}
.client-box img{
    width:58px;
    height:58px;
    border-radius:50%;
    object-fit:cover;
}
.client-info h5{
    margin:0;
    font-size:24px;
    font-weight:600;
    color:#222;
}
.client-info span{
    font-size:15px;
    color:#7a7a7a;
}
.swiper-button-next,
.swiper-button-prev{
    width:52px;
    height:52px;
    border-radius:50%;
    background:#fff;
    box-shadow:0 5px 20px rgba(0,0,0,0.08);
    color:#111;
    transition:0.3s;
}
.swiper-button-next:hover,
.swiper-button-prev:hover{
    background:#111;
    color:#fff;
}
.swiper-button-next::after,
.swiper-button-prev::after{
    font-size:16px;
    font-weight:700;
}
.swiper-pagination{
    margin-top:30px;
}
.swiper-pagination-bullet{
    width:10px;
    height:10px;
    background:#d7d7d7;
    opacity:1;
}
.swiper-pagination-bullet-active{
    background:var(--yellow);
    width:28px;
    border-radius:20px;
}

/* Tour Pages */

.tour-details-section{
       position: relative;
    background: url(https://saiatithitravels.co.in/wp-content/uploads/2026/04/Untitled-design-24.png) center / cover no-repeat;
    overflow: hidden;
}
.tour-image-box{
    overflow:hidden;
    border-radius:25px;
}
.tour-image-box img{
    transition:0.5s ease;
    height:450px;
    object-fit:cover;
}
.tour-image-box:hover img{
    transform:scale(1.05);
}
.tour-content{
    padding:20px;
}
.tour-subtitle{
    display:inline-block;
    background: var(--secondary);
    color:#fff;
    padding:8px 18px;
    border-radius:30px;
    font-size:14px;
    margin-bottom:15px;
    font-weight:600;
    letter-spacing:1px;
}
.tour-title{
    font-size:42px;
    font-weight:700;
    margin-bottom:20px;
    color: var(--primary);
}
.tour-text{
    font-size:17px;
    line-height:1.9;
    color:#666;
    margin-bottom:25px;
}
.tour-list{
    padding:0;
    margin:0;
    list-style:none;
}
.tour-list li{
    position:relative;
    padding-left:30px;
    margin-bottom:15px;
    font-size:16px;
    color:#222;
    font-weight:500;
}
.tour-list li::before{
    content:"✔";
    position:absolute;
    left:0;
    top:0;
    color:#0d6efd;
    font-weight:bold;
}
.tour-btn{
    background:#0d6efd;
    color:#fff;
    padding:14px 30px;
    border-radius:50px;
    border:none;
    font-weight:600;
    transition:0.4s ease;
}
.tour-btn:hover{
    background:#000;
    color:#fff;
    transform:translateY(-3px);
}

/* Pricing Page */

.table-heading .rate-title {
    font-size: 42px;
    font-weight: 700;
    color: #111827;
    margin-bottom: 10px;
}
.table-heading .rate-subtitle {
    color: #6b7280;
    font-size: 16px;
}
.custom-table-wrapper {
    border-radius: 20px;
    overflow: hidden;
    box-shadow: 0 15px 40px rgba(0,0,0,0.08);
    background: #fff;
}
.custom-rate-table {
    margin: 0;
    border-collapse: separate;
    border-spacing: 0;
}
.custom-rate-table thead tr {
    background: linear-gradient(135deg, #00b140, #008a32);
}
.custom-rate-table thead th {
    color: #fff;
	background: var(--primary);
    font-size: 15px;
    font-weight: 600;
    padding: 18px 20px;
    text-align: center;
    border: none;
    white-space: nowrap;
}
.custom-rate-table tbody tr {
    transition: all 0.3s ease;
}
.custom-rate-table tbody tr:nth-child(even) {
    background: #f9fafc;
}
.custom-rate-table tbody tr:hover {
    background: #e9fff1;
    transform: scale(1.003);
}
.custom-rate-table tbody td {
    padding: 16px 20px;
    text-align: center;
    border-bottom: 1px solid #ececec;
    font-size: 15px;
    color: #374151;
    font-weight: 500;
}
.custom-rate-table tbody tr:last-child td {
    border-bottom: none;
}
.package-table-section{
    background: linear-gradient(to bottom, #f7f9fc, #eef3f9);
    font-family: 'Poppins', sans-serif;
}

.package-main-title{
    font-size: 42px;
    font-weight: 700;
    color: #111827;
    margin-bottom: 12px;
}

.package-sub-title{
    color: #6b7280;
    font-size: 16px;
    max-width: 650px;
    margin: auto;
}

.package-table-wrapper{
    border-radius: 22px;
    overflow: hidden;
    background: #fff;
    box-shadow: 0 18px 45px rgba(0,0,0,0.08);
}

.package-table{
    margin: 0;
    border-collapse: separate;
    border-spacing: 0;
}

.package-table thead tr{
    background: linear-gradient(135deg, #00b140, #008c35);
}

.package-table thead th{
    color: #fff;
	background: var(--primary);
    font-size: 15px;
    font-weight: 600;
    padding: 18px 24px;
    border: none;
}

.package-table thead th:first-child{
    text-align: left;
}

.package-table thead th:last-child{
    text-align: center;
}

.package-table tbody tr{
    transition: all 0.3s ease;
}

.package-table tbody tr:nth-child(even){
    background: #f8fafc;
}

.package-table tbody tr:hover{
    background: #ebfff2;
    transform: translateY(-2px);
}

.package-table tbody td{
    padding: 18px 24px;
    border-bottom: 1px solid #ececec;
    font-size: 15px;
    font-weight: 500;
    color: #374151;
}

.package-table tbody td:first-child{
    text-align: left;
}

.package-table tbody td:last-child{
    text-align: center;
    font-weight: 700;
    color: #008c35;
}

.package-table tbody tr:last-child td{
    border-bottom: none;
}

/* ================================
  Contact Page Css
================================ */
   .contact-page-box {
    background: #fff;
    padding: 40px;
    border-radius: 12px;
    height: 100%;
    display: flex;
    border: 1px solid #e6e6e6;
    box-shadow: 0 4px 20px rgba(0,0,0,0.05);
    flex-direction: column;
/*     justify-content: center; */
    align-items: center;
}
label.form-label {
    color: var(--primary);
    font-size: 18px;
    font-weight: 600;
}
h3.main-heading {
    color: var(--primary);
    margin-bottom: 45px;
}
    .form-control {
        background: #f9f9f9;
        border: 1px solid #ddd;
        color: #000;
    }
    .form-control:focus {
        border-color: var(--primary);
        box-shadow: none;
    } 
    .info-card {
        padding: 35px 25px;
        background: #fff;
        border-radius: 10px;
        border: 1px solid #ececec;
        box-shadow: 0 4px 15px rgba(0,0,0,0.04);
        transition: 0.3s;
		display: flex;
		gap: 30px;
    }
	.info-card a{ 
		color: #000 !important;
		text-decoration: none;		
	}
    .info-card:hover {
        border-color: var(--primary);
        transform: translateY(-4px);
    }
    .info-card i{
        font-size: 28px;
        color: var(--primary);
        margin-bottom: 10px;
    }
    .info-card h6 {
        font-size: 18px;
        margin-bottom: 5px;
        font-weight: 600;
    }

/*====================
    Faq Section
===================*/
.custom-accordion .accordion-item {
    border: none;
    margin-bottom: 20px;
    border-radius: 12px;
    overflow: hidden;
    box-shadow: 0 10px 30px rgba(0,0,0,0.1);
}
.custom-accordion .accordion-button {
    font-weight: 600;
    font-size: 18px;
    padding: 20px;
    background: #fff;
    position: relative;
    transition: 0.3s;
}
.custom-accordion .accordion-button:not(.collapsed) {
    background: var(--primary);
	color: #fff;
}
.custom-accordion .accordion-body {
    padding: 20px !important;
    background: #f8f9fa;
	height: 100%;
    font-size: 15px;
}
.accordion-button::after {
    display: none;
}
.accordion-button i {
    position: absolute;
    right: 20px;
    font-size: 18px;
    transition: 0.3s;
}
.accordion-button:not(.collapsed) i {
    transform: rotate(180deg);
}
.faq-image {
    position: sticky;
    top: 100px;
}
section.faq {
    position: relative;
    background: #ff9a331a;
	text-align: center;
}
section.faq .heading-icon{
	justify-content: center;
}
section.faq .heading{
	text-align: center;
	margin-bottom: 3rem;
}
/* Blog */
.home-blog-section .heading-icon{
	justify-content: center;
}
.home-blog-section .heading{
	text-align: center;
	margin-bottom: 2rem;
}
.single-blog img {
    height: 250px;
    width: 100%;
    object-fit: contain;
}
h3.blog-title a {
    text-decoration: none;
    color: var(--blue);
    font-size: 25px;
    font-weight: 600;
    padding: 14px 0;
}
.blog-excerpt {
    margin-bottom: 1rem;
}
.single-blog a.btn-primary {
    display: flex;
    justify-content: center;
	margin-top: 1rem;
}
.single-blog {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
span.blog-category a {
    text-decoration: none;
    color: var(--primary);
    border: 1px solid var(--primary);
    padding: 5px 10px;
    border-radius: 5px;
    margin: 6px 0;
    display: inline-block;
}
.blog-meta {
    display: flex;
    justify-content: space-around;
    color: var(--blue);
    font-size: 14px;
}
.blog-meta i {
    font-size: 16px;
    padding-right: 10px;
}
.img-box{
    position:relative;
    overflow:hidden;
}
.img-box img{
    width:100%;
    display:block;
    transition:transform .4s ease;
}
.img-box::before{
    content:"";
    position:absolute;
    top:-50%;
    left:-80%;
    width:45%;
    height:200%;
    background:rgba(180,180,180,0.15);
    transform:rotate(25deg);
    transition:0.7s ease;
    z-index:2;
}
.img-box::after{
    content:"";
    position:absolute;
    top:-50%;
    right:-80%;
    width:45%;
    height:200%;
    background:rgba(180,180,180,0.15);
    transform:rotate(-25deg);
    transition:0.7s ease;
    z-index:2;
}
.img-box:hover::before{
    left:130%;
}
.img-box:hover::after{
    right:130%;
}
.img-box:hover img{
    transform:scale(1.05);
}
.table-section-heading.text-center.mb-4 {
    padding-top: 20px;
}
h2.table-main-heading {
    padding-top: 10px;
}

/* ABOUT PAGE */
/* ABOUT SECTION CSS */

.about-section{
background: #fff;
overflow: hidden;
}

.about-images{
padding-right: 80px;
}

.about-main-img img{
width: 100%;
height: 800px;
object-fit: cover;
box-shadow: 0 15px 40px rgba(0,0,0,0.08);
}

.about-small-img{
position: absolute;
bottom: -40px;
right: 0;
width: 260px;
}

.about-small-img img{
border: 8px solid #fff;
box-shadow: 0 10px 30px rgba(0,0,0,0.1);
}

.experience-box{
position: absolute;
top: 30px;
left: -20px;
background: var(--primary);
color: #fff;
padding: 25px 30px;
border-radius: 18px;
text-align: center;
box-shadow: 0 10px 30px rgba(0,0,0,0.15);
}

.experience-box h3{
font-size: 42px;
font-weight: 700;
margin-bottom: 5px;
}

.experience-box span{
font-size: 14px;
line-height: 1.6;
display: block;
}

.about-badge{
display: inline-block;
padding: 8px 20px;
border-radius: 30px;
background: rgba(0,0,0,0.04);
color: var(--primary);
font-size: 13px;
font-weight: 600;
text-transform: uppercase;
letter-spacing: 1px;
}

.about-title{
font-size: 46px;
font-weight: 700;
line-height: 1.3;
color: #222;
margin-bottom: 20px;
}

.about-text{
color: #666;
font-size: 16px;
line-height: 1.9;
margin-bottom: 18px;
}

.about-feature{
gap: 18px;
align-items: flex-start;
}

.feature-icon{
width: 60px;
height: 60px;
min-width: 60px;
border-radius: 14px;
background: rgba(0,0,0,0.04);
display: flex;
align-items: center;
justify-content: center;
transition: 0.4s ease;
}

.feature-icon i{
font-size: 24px;
color: var(--primary);
}

.about-feature:hover .feature-icon{
background: var(--secondary);
}

.about-feature:hover .feature-icon i{
color: #fff;
}

.about-feature h5{
font-size: 18px;
font-weight: 700;
margin-bottom: 8px;
color: #222;
}

.about-feature p{
margin-bottom: 0;
color: #666;
line-height: 1.7;
}
/* Mission and Vision */

.mission-vision-section{
    background:#f8fbff;
}

.section-badge{
    display:inline-block;
    padding:8px 18px;
    background: var(--primary);
    color:#fff;
    border-radius:50px;
    font-weight:600;
    font-size:14px;
    letter-spacing:.5px;
}

.section-title{
    font-size:42px;
    font-weight:700;
    color:#111;
    line-height:1.3;
}

.section-title span{
    color: var(--secondary);
}

.section-desc{
    max-width:750px;
    color:#666;
    font-size:17px;
    line-height:1.8;
}

.mv-card{
    background:#fff;
    padding: 20px;
    border-radius:24px;
    box-shadow:0 10px 40px rgba(0,0,0,0.06);
    transition:all .4s ease;
    position:relative;
    overflow:hidden;
}

.mv-card:hover{
    transform:translateY(-8px);
}
.services-section span {
    color: #fff !important;
}
.mv-icon{
    width: 50px;
    height: 50px;
    background: var(--primary);
    color:#fff;
    border-radius:20px;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:20px;
    margin-bottom:25px;
}

.vision-card .mv-icon{
    background: var(--primary);
}

.mv-title{
    font-size:30px;
    font-weight:700;
    margin-bottom:18px;
    color:#111;
}

.mv-text{
    color:#666;
    line-height:1.9;
    margin-bottom:25px;
    font-size:16px;
}

.mv-list{
    padding-left:0;
    margin:0;
    list-style:none;
}

.mv-list li{
    position:relative;
    padding-left:30px;
    margin-bottom:15px;
    color:#222;
    font-weight:500;
}

.mv-list li::before{
    content:"✔";
    position:absolute;
    left:0;
    top:0;
    color:#0d6efd;
    font-weight:bold;
}

.vision-card .mv-list li::before{
    color:#ff6b35;
}


/* Tour Page Css */

.tr-section-tag{
    display:inline-block;
    padding:8px 18px;
    background: #fff;
    color:var(--primary);
    border-radius:50px;
    font-weight:600;
    margin-bottom:15px;
}

.tr-section-title{
    font-size:40px;
    font-weight:800;
    color:var(--secondary);
    line-height:1.2;
}

.tr-section-subtitle{
    font-size:18px;
    color:#666;
    max-width:700px;
}
.tr-btn-primary{
    background: var(--primary);
    color: #fff;
    padding: 6px 18px;
    border-radius: 5px;
    text-decoration: none;
}
.tr-btn-outline{
    border:2px solid #fff;
    color:#fff;
    padding:14px 30px;
    border-radius:12px;
    font-weight:600;
    text-decoration:none;
    display:inline-block;
    transition:.3s;
}

.tr-btn-outline:hover{
    background:#fff;
    color:var(--secondary);
}

/* HERO */

.tr-hero{
    min-height:100vh;
    display:flex;
    align-items:center;
    position:relative;
    background:
    linear-gradient(rgba(0,0,0,.55),rgba(0,0,0,.55)),
    url('https://saiatithitravels.co.in/wp-content/uploads/2026/06/tour-bg.png');
    background-size:cover;
    background-position:center;
    color:#fff;
}

.tr-hero h1{
    font-size:42px;
    font-weight:800;
    line-height:1.2;
    margin-bottom:35px;
}

.tr-hero p{
    font-size:20px;
    margin-bottom:35px;
    max-width:650px;
}

.tr-hero-gallery{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:15px;
}

.tr-hero-gallery img{
    width:100%;
    height:220px;
    object-fit:cover;
    border-radius:20px;
    border:4px solid rgba(255,255,255,.15);
}

/* TOURS */

.tr-tour-card{
    background:#fff;
    border-radius:20px;
    overflow:hidden;
    box-shadow:0 15px 40px rgba(0,0,0,.08);
    transition:.35s;
    height:100%;
}

.tr-tour-card:hover{
    transform:translateY(-10px);
}

.tr-tour-card img{
    width:100%;
    height:260px;
    object-fit:cover;
}

.tr-tour-content{
    padding:30px;
}

.tr-tour-content h4{
    color:var(--secondary);
    font-weight:700;
    margin-bottom:15px;
}

.tr-tour-content ul{
    padding-left:20px;
}

/* GALLERY */

.tr-gallery-item{
    position:relative;
    overflow:hidden;
    border-radius:20px;
}

.tr-gallery-item img{
    width:100%;
    height:400px;
    object-fit:cover;
    transition:.5s;
}

.tr-gallery-item:hover img{
    transform:scale(1.08);
}

/* .tr-gallery-label{
    position:absolute;
    bottom:20px;
    left:20px;
    background:rgba(0,0,0,.6);
    color:#fff;
    padding:8px 15px;
    border-radius:10px;
    font-weight:600;
} */

/* SERVICES */

.tr-service-card{
    background:#fff;
    border-radius:20px;
    padding:40px 30px;
    text-align:center;
    height:100%;
    box-shadow:0 10px 30px rgba(0,0,0,.08);
}

.tr-service-icon{
    width:80px;
    height:80px;
    background:rgba(198,106,34,.1);
    color:var(--primary);
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:35px;
    margin:auto;
    margin-bottom:25px;
}

.tr-service-card h4{
    color:var(--secondary);
    font-weight:700;
}

/* WHY US */

.tr-why-us{
    background:#f8fafb;
}

.tr-feature-list li{
    list-style:none;
    margin-bottom:18px;
    font-size:18px;
}

.tr-feature-list li::before{
    content:"✓";
    color:var(--primary);
    font-weight:700;
    margin-right:10px;
}

/* CTA */

.tr-cta{
    background:var(--secondary);
    color:#fff;
    text-align:center;
}

.tr-cta h2{
    font-size:52px;
    font-weight:800;
}

.tr-cta p{
    font-size:20px;
    max-width:700px;
    margin:auto;
}

@media(max-width:991px){

    .tr-hero{
        text-align:center;
    }

    .tr-hero h1{
        font-size:48px;
    }

    .tr-section-title{
        font-size:38px;
    }

    .tr-hero-gallery{
        margin-top:40px;
    }

    .tr-cta h2{
        font-size:38px;
    }
}

/* Mobile Responsive */
@media (max-width: 767px){

    .package-main-title{
        font-size: 28px;
    }
    .package-table thead th,
    .package-table tbody td{
        padding: 14px 14px;
        font-size: 13px;
    }
	.top-bar{
		display: none;
	}
	.hero h1{
		font-size: 30px;
	}
	.main-title {
		font-size: 22px;
	}
	.odisi {
    	position: absolute;
    	right: -10px;
    	top: 300px;
		width: 180px;
	}
	.custom-rate-table thead th{
		padding: 18px 0px;
		font-size: 12px;
	}
	.custom-rate-table tbody td{
		padding: 10px 10px;
		font-size: 12px;
	}
	.custom-accordion .accordion-button{
		font-size: 14px;
		padding: 15px;
	}
	.custom-accordion .accordion-body{
		padding: 10px !important;
    	font-size: 14px;
		text-align: left;
	}
	.footer_menu {
    	padding: 0px 0 0 0;
	}
	.tour-title {
		font-size: 28px;
	}
	.tour-subtitle{
		font-size: 10px;
		padding: 8px 10px;
	}
	section {
    	padding: 40px 0;
	}
}

@media (max-width: 480px){
	section.breadcrumb-section {
	 	height: 30vh;
	}
	h3.blog-title a{
		font-size: 18px;
	}
	.category-tour-travels h1 {
    	font-size: 22px;
    	line-height: 1.5;
	}
	.content strong {
    	font-size: 22px;
    	line-height: 1.5;
	}
	.breadcrumb-item.active{
		text-align: center;
	}
	.custom-indicators{
		right: 8px;
	}
	.hero {
		height: 65vh;
	}
	.custom-rate-table tbody td {
        padding: 9px 2px;
        font-size: 8px;
    }
	.custom-rate-table thead th{
		font-size: 10px;
	}
}

@media (max-width: 360px){
	.hero {
		height: 40vh;
	}
	.odisi {
		top: 155px;
	}
}

/* Tour Details Page  */
.tour-section{
    background:#f8fafc;
    overflow:hidden;
}

.tour-item {
    margin-bottom: 60px;
}
.tour-item:last-child{
    margin-bottom:0;
}

/* Content */
.tour-content {
    position: relative;
    background: #fff;
    padding: 28px;
    border-radius: 25px;
    box-shadow: 0 15px 50px rgba(0,0,0,.08);
    z-index: 2;
}

h1.highlight-text {
    font-size: 46px;
    margin-bottom: 32px;
    font-weight: 600;
}
.tour-count {
    display: inline-flex;
    width: 60px;
    height: 60px;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background: linear-gradient(135deg, #761113, #000000);
    color: #fff;
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 25px;
}

.tour-content h2 {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 20px;
    color: #1a1a1a;
}

.tour-desc{
     color: #666;
    line-height: 1.9;
    font-size: 17px;
    height: 200px;
    overflow-y: auto;
}

/* Image */
.tour-image-wrap{
    position:relative;
    padding:30px;
}

.tour-image-wrap .shape {
    position: absolute;
    width: 282px;
    height: 282px;
    background: linear-gradient(135deg, rgb(118 17 19 / 68%), rgb(6 5 5 / 72%));
    border-radius: 30px;
    top: 0;
    left: 0;
}

.tour-image-wrap img {
    position: relative;
    z-index: 2;
    width: 100%;
    height: 400px;
    border-radius: 25px;
    box-shadow: 0 20px 60px rgba(0,0,0,.15);
    transition: .5s;
    object-fit: cover;
    object-position: right;
}

.tour-item:hover img{
    transform:translateY(-10px);
}

/* Alternate Layout */
.tour-item:nth-child(even) .shape {
    right: 0 !important;
    left: auto !important;
}

/* Responsive */
@media(max-width:991px){

    .tour-item{
        margin-bottom:70px;
    }

    .tour-content{
        padding:30px;
        margin-bottom:30px;
    }

    .tour-content h2{
        font-size:30px;
    }

    .tour-count{
        width:55px;
        height:55px;
        font-size:18px;
    }
}

/*----------------------------- Final Responsive ------------------------- */
@media(max-width:991px){
	
	.odisi {
    top: -3% !important;
}
	.testimonial-slider {
    margin-top: 50px;
    padding-bottom: 60px !important;
}
	.tr-hero p {
    max-width: 100% !important;
}
	.tr-btn-outline {
    margin: 0 auto !important;
}
	.tr-gallery-item img {
    height: 566px !important;
}
	img.img-fluid.rounded-4 {
    width: 100% !important;
}section.faq .col-md-6 {
    width: 100% !important;
}
	.blog-sec .col-md-4 {
    width: 50%;
}
}

@media(max-width:767px){
	#menu-primary-1 li a {
    color: #fff !important;
		font-size:15px !important;
}
	.mobile-menu .menu-item-has-children > a::after {
    display:none !important;
}
	.testimonial-text {
    min-height: 53px;
}
	.testimonial-slider {
    margin-top: 50px;
    /* padding-bottom: 60px !important; */
    border: 1px solid var(--primary);
    padding: 20px 30px 23px 30px;
    border-radius: 20px;
}
	.swiper-pagination {
    margin-bottom: -1% !important;
}
	.about-images {
    padding-right: 0px;
}
	h3.blog-title a {
    font-size: 17px;
    line-height: 21px;
}
	span.submenu-toggle {
    display: none !important;
}
	
}

@media(max-width:667px){
	.hero h1 {
    font-size: 30px;
    width: 80% !important;
    margin: 0 auto !important;
}
	.about-title {
    font-size: 34px;
}
	.main-title {
    font-size: 32px;
}
	.tr-hero h1 {
    font-size: 35px;
}
}

@media(max-width:568px){
	.blog-sec .col-md-4 {
    width: 100%;
}
	.single-blog img {
    height: 367px;
    width: 100% !important;
    object-fit: contain;
}
	.tr-hero-gallery {
    display: grid;
    grid-template-columns: repeat(1,1fr) !important;
}
	.tr-hero-gallery img {
    width: 100%;
    height: 300px !important;
}
}

@media(max-width:479px){
	section.breadcrumb-section {
    height: 50vh;
}
	.about-title {
    font-size: 26px;
}
	.mv-title {
    font-size: 26px;
}
	.section-title {
    font-size: 30px;
}
	.tr-hero h1 {
    font-size: 30px;
}
	.tr-section-title {
    font-size: 30px;
}
	h1.highlight-text {
    font-size: 30px;
}
	.tour-content h2 {
    font-size: 26px;
}
	.tour-count {
    width: 46px;
    height: 46px;
    font-size: 18px;
}
	.custom-table-wrapper,
    .package-table-wrapper {
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
    }

    .custom-rate-table,
    .package-table {
        min-width: 700px; /* Adjust as needed */
    }

    .custom-table-wrapper::-webkit-scrollbar,
    .package-table-wrapper::-webkit-scrollbar {
        height: 6px;
    }

    .custom-table-wrapper::-webkit-scrollbar-thumb,
    .package-table-wrapper::-webkit-scrollbar-thumb {
        background: var(--primary);
        border-radius: 20px;
    }

    .custom-rate-table th,
    .custom-rate-table td,
    .package-table th,
    .package-table td {
        white-space: nowrap;
    }
	.custom-rate-table thead th {
    font-size: 15px;
    padding: 20px 30px;
}
	.custom-rate-table tbody td {
    padding: 9px 18px;
    font-size: 13px;
}
	section.terms-section ul {
    width: 100% !important;
}
	.accordion-button i {
    position: absolute;
    right: 6px;
    font-size: 12px;
    transition: 0.3s;
}
}

@media(max-width:414px){
	
}
@media(max-width:379px){
	.main-title {
    font-size: 25px;
}
	.about-title {
    font-size: 25px;
}
	.mv-title {
    font-size: 25px;
}
	.tr-hero h1 {
    font-size: 25px;
}
	.tr-section-title {
    font-size: 25px;
}
	h1.highlight-text {
    font-size: 25px;
}
	.tour-content h2 {
    font-size: 20px;
}
	.tour-image-wrap img {
    height: 350px;
    object-position: center;
}
	.custom-rate-table,
    .package-table {
        min-width: 300px; /* Adjust as needed */
    }
}
@media(max-width:360px){
	
}

.post-featured-image.mb-4 img {
    height: auto !important;
    display: flex !important;
    border-radius: 10px !important;
	width:50% !important;
}
.post-meta.text-muted.small a {
    text-decoration: none !important;
    font-size: 16px !important;
    color: var(--primary) !important;
    font-weight: 500 !important;
}